Summary:       Crossfade output plugin for XMMS
Name:          xmms-crossfade
Version:       0.2.9
Release:       alt2
Group:         Sound
License:       GPL
BuildPreReq:   xmms xmms-devel
Requires:      xmms
Source:        %name-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 15 2002
BuildRequires: XFree86-devel XFree86-libs glib-devel glibc-devel-static gtk+-devel libxmms-devel xmms

%description
xmms-crossfade: XMMS Output Plugin for Crossfading / Continuous Output
----------------------------------------------------------------------

Features:
---------
  * Crossfading
  * Continuous output
  * Gap-Killer: Some mp3-encoders produce small gaps of silence at the
    beginning or end of the stream. They can automatically be detected
    and removed.

%prep
%setup -q

%build
%configure 
%make

%install
%makeinstall libdir=$RPM_BUILD_ROOT%{_libdir}/xmms/Output

%files
%doc AUTHORS README TODO ChangeLog
%_libdir/xmms/Output/libcrossfade.*

%changelog
* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.2.9-alt2
- Rebuilt in new environment
- Some spec cleanup
- Added buildrequires

* Wed Jun 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.2.9-alt1
- New version - 0.2.9

* Thu Feb 22 2001 Kostya Timoshenko <kt@petr.kz> 0.2.3-ipl1mdk
- build for RE

* Mon Jan 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.3-1mdk
- used srpm from  Gtz Waschk <waschk@linux-mandrake.com> :
- 0.2.3
- %%configure macro

* Mon Dec 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- updated to 0.2.2 by Gtz Waschk <waschk@linux-mandrake.com> 

* Wed Nov 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.1-1mdk
- used srpm from Gtz Waschk <waschk@linux-mandrake.com> :
- 0.2.1
- changed BuildReq for libxmms-devel

* Mon Nov 20 2000 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- 0.2
- don't use configure macro
- fix installation

* Tue Oct  3 2000 Gtz Waschk <waschk@linux-mandrake.com> 0.1.1-1mdk
- initial Mandrake build
